{
  "parent": "block/orientable",
  "textures": {
    "top": "zcm_alterlite:blocks/sensor_iron",
    "front": "zcm_alterlite:blocks/sensor_iron",
    "side": "zcm_alterlite:blocks/sensor_iron",
    "down": "zcm_alterlite:blocks/sensor_iron"
  }
}